Package: libow-perl

Scenario: unstable_main
Date: 2022-06-30 05:00:01

Architectures: amd64, arm64, armel, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on perlapi-5.32.0

libow-perl (3.2p4+dfsg1-4+b1) [PTS] [ctrl]
   ↓ perlapi-5.32.0
MISSING